#!/bin/sh

# this script starts the GUI of *Hilbert II*s prototype
# *Principia Mathematica II*

# change to script directory
cd `dirname $0/..`

# set http proxy (if any)
PROXY=
# if you need a proxy please remove the leading # of the following line and adjust the settings
# PROXY="-DproxySet=true -DproxyHost=www-cache -DproxyPort=3128"

# set java classpath
CLASSPATH=lib/principia.jar:lib/principia_test.jar 

# start program
# if "java" is not in the path you must add the JRE bin dictory to your path or
# fill in the full path to the java executable
java $PROXY -cp $CLASSPATH com.meyling.principia.gui.MainFrame "$@"



