@echo off
REM
REM this script generates LaTeX files out of *Hilbert II*s prototype
REM *Principia Mathematica II* qedeq module files

REM remove the following line for Windows 98 or below
@setlocal

REM change to application directory
cd ..

REM set http proxy (if any)
set PMII_PROXY=
REM if you need a proxy please remove the leading REM of the following line and adjust the settings
REM set PMII_PROXY=-DproxySet=true -DproxyHost=www-cache -DproxyPort=3128

REM set java classpath
set PMII_CP=lib/principia.jar;lib/principia_test.jar;lib/junit.jar

REM start program
REM if "java" is not in the path you must add the JRE bin dictory to your path or
REM fill in the full path to the java executable
java %PMII_PROXY% -cp %PMII_CP% com.meyling.principia.MakeLatexModule %1 %2 %3 %4 %5 %6 %7 %8 %9

REM remove the following line for Windows 98 or below
@endlocal
